RubyGems Navigation menu

relaxed-rubocopの被依存性 Latest version of the following gems require relaxed-rubocop